# Uses of Enum Class
org.apache.sysds.lops.Lop.VisitStatus

Packages that use Lop.VisitStatus
Package
Description
org.apache.sysds.lops

## Uses of Lop.VisitStatus in org.apache.sysds.lops

Methods in org.apache.sysds.lops that return Lop.VisitStatus
Modifier and Type
Method
Description
`Lop.VisitStatus`
Lop.`getVisited()`
get visit status of node
`static Lop.VisitStatus`
Lop.VisitStatus.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Lop.VisitStatus[]`
Lop.VisitStatus.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.apache.sysds.lops with parameters of type Lop.VisitStatus
Modifier and Type
Method
Description
`void`
Lop.`setVisited(Lop.VisitStatus visited)`
set visit status of node